Последнее обновление TrollStore добавляет поддержку установки джейлбрейка Linus Henze Fugu15 для iOS 15.

Последнее обновление TrollStore добавляет поддержку установки джейлбрейка Linus Henze Fugu15 для iOS 15.

После выпуска джейлбрейка Fugu15 Линуса Хенце, ориентированного на разработчиков, для устройств arm64e под управлением iOS 15.0-15.4.1, iOS-разработчик opa334 выпустил два последующих обновления для TrollStore, чтобы исправить проблему с установкой джейлбрейка Fugu15 через популярную утилиту постоянной подписи. Первое обновление было помечено как версия 1.3.3, а второе — как версия 1.3.4.

Opa334 анонсировала вышеупомянутые обновления TrollStore одно за другим через Твиттер в понедельник вечером, и, согласно журналу изменений, это изменения в последних выпусках TrollStore:

  • Исправлена ​​ошибка, из-за которой Fugu15 не работал при установке через TrollStore.
  • Сделайте детали приложения немного более точными

Насколько мы можем судить, версия 1.3.3 изначально была выпущена с указанными выше изменениями, однако opa334 быстро понял ошибку в процессе обновления версии 1.3.3 и вскоре после этого выпустил версию 1.3.4, чтобы исправить ее.

Теперь, когда TrollStore официально поддерживает приложение для джейлбрейка Fugu15, это означает, что пользователи могут использовать TrollStore для загрузки и постоянной подписи приложения для джейлбрейка Fugu15 на своих совместимых устройствах. Раньше пользователям нужно было настроить веб-установщик со своим собственным доменом или подключить свое устройство к своему Mac, чтобы установить Fugu15 с Xcode.

Хотя установка Fugu15 с помощью TrollStore теперь намного проще, мы по-прежнему не рекомендуем ее для среднего потенциального джейлбрейкера. Это связано с тем, что Fugu15 в основном предназначен для разработчиков, которые хотят повозиться, он не тестировался на самых разных комбинациях устройств и прошивок и не поддерживает внедрение настроек. Opa334 повторил этот мудрый совет в последующем твите.

Последняя версия TrollStore рекомендуется для всех существующих пользователей, и ее можно легко обновить с помощью механизма обновления OTA (по воздуху) в приложении TrollHelper. Если вы еще не используете TrollStore, вы можете установить его на свой iPhone или iPad под управлением iOS или iPadOS 14.0–15.4.1 (и некоторых бета-версий 15.5).

Вы уже обновились до последней версии TrollStore? Обязательно сообщите нам об этом в разделе комментариев ниже.

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *